## r-cran-openxlsx 4.1.0

=== DESCRIPTION ===
Package: openxlsx
Type: Package
Title: Read, Write and Edit XLSX Files
Version: 4.1.0
Date: 2018-05-26
Authors@R: c(
    person("Alexander", "Walker",
    email = "Alexander.Walker1989@gmail.com", role = c("aut", "cre")),
    person("Luca", "Braglia", role = "ctb"))
URL: https://github.com/awalker89/openxlsx
BugReports: https://github.com/awalker89/openxlsx/issues
Maintainer: Alexander Walker <Alexander.Walker1989@gmail.com>
Description: Simplifies the creation of Excel .xlsx files by providing a high
    level interface to writing, styling and editing worksheets. Through the use of
    'Rcpp', read/write times are comparable to the 'xlsx' and 'XLConnect' packages
    with the added benefit of removing the dependency on Java.
License: MIT + file LICENSE
LinkingTo: Rcpp
Encoding: UTF-8
Depends: R (>= 3.3.0)
Imports: methods, Rcpp, grDevices, stats, utils, zip
VignetteBuilder: knitr
Suggests: knitr, testthat
RoxygenNote: 6.0.1.9000
Collate: 'CommentClass.R' 'HyperlinkClass.R' 'RcppExports.R'
        'class_definitions.R' 'StyleClass.R' 'WorkbookClass.R'
        'baseXML.R' 'borderFunctions.R' 'chartsheet_class.R'
        'conditional_formatting.R' 'helperFunctions.R' 'loadWorkbook.R'
        'onUnload.R' 'openXL.R' 'openxlsx.R' 'openxlsxCoerce.R'
        'readWorkbook.R' 'sheet_data_class.R'
        'workbook_column_widths.R' 'workbook_read_workbook.R'
        'workbook_write_data.R' 'worksheet_class.R' 'wrappers.R'
        'writeData.R' 'writeDataTable.R' 'writexlsx.R'
NeedsCompilation: yes
Packaged: 2018-05-26 13:55:02 UTC; Alex
Author: Alexander Walker [aut, cre],
  Luca Braglia [ctb]
Repository: CRAN
Date/Publication: 2018-05-26 15:20:49 UTC

=== debian/changelog ===
r-cran-openxlsx (4.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add r-cran-zip (now in unstable) to (Build-)Depends

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Aug 2018 14:55:43 -0500

r-cran-openxlsx (4.0.17-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #894633)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Apr 2018 12:04:03 -0500

=== debian/control ===
Source: r-cran-openxlsx
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-rcpp, r-cran-zip
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
Homepage: https://cran.r-project.org/package=openxlsx

Package: r-cran-openxlsx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-zip
Description: GNU R package to read and write XLSX files
 The openxlsx package simplifies the creation of Excel .xlsx files by
 providing a high level interface to writing, styling and editing
 worksheets. Through the use of 'Rcpp', read/write times are
 comparable to the 'xlsx' and 'XLConnect' packages with the added
 benefit of removing the dependency on Java.

## r-cran-openxlsx 4.1.0.1

=== debian/changelog ===
r-cran-openxlsx (4.1.0.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:42:22 -0500

r-cran-openxlsx (4.1.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Jun 2019 10:46:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-rcpp, r-cran-zip
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-rcpp, r-cran-zip
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
 Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
 Homepage: https://cran.r-project.org/package=openxlsx

## r-cran-openxlsx 4.1.4

=== DESCRIPTION ===
Type: Package
Package: openxlsx
Title: Read, Write and Edit xlsx Files
Version: 4.1.4
Date: 2019-12-04
Authors@R: 
    c(person(given = "Philipp",
             family = "Schauberger",
             role = c("aut", "cre"),
             email = "philipp@schauberger.co.at"),
      person(given = "Alexander",
             family = "Walker",
             role = "aut",
             email = "Alexander.Walker1989@gmail.com"),
      person(given = "Luca",
             family = "Braglia",
             role = "ctb"))
Description: Simplifies the creation of Excel .xlsx files by
    providing a high level interface to writing, styling and editing
    worksheets. Through the use of 'Rcpp', read/write times are comparable
    to the 'xlsx' and 'XLConnect' packages with the added benefit of
    removing the dependency on Java.
License: MIT + file LICENSE
URL: https://ycphs.github.io/openxlsx/index.html,
        https://github.com/ycphs/openxlsx
BugReports: https://github.com/ycphs/openxlsx/issues
Depends: R (>= 3.3.0)
Imports: grDevices, methods, Rcpp, stats, utils, zip, stringi
Suggests: knitr, testthat, roxygen2
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.0.2
Collate: 'CommentClass.R' 'HyperlinkClass.R' 'RcppExports.R'
        'class_definitions.R' 'StyleClass.R' 'WorkbookClass.R'
        'baseXML.R' 'borderFunctions.R' 'chartsheet_class.R'
        'conditional_formatting.R' 'helperFunctions.R' 'loadWorkbook.R'
        'onUnload.R' 'openXL.R' 'openxlsx.R' 'openxlsxCoerce.R'
        'readWorkbook.R' 'sheet_data_class.R'
        'workbook_column_widths.R' 'workbook_read_workbook.R'
        'workbook_write_data.R' 'worksheet_class.R' 'wrappers.R'
        'writeData.R' 'writeDataTable.R' 'writexlsx.R'
NeedsCompilation: yes
Packaged: 2019-12-06 12:16:01 UTC; ceadm
Author: Philipp Schauberger [aut, cre],
  Alexander Walker [aut],
  Luca Braglia [ctb]
Maintainer: Philipp Schauberger <philipp@schauberger.co.at>
Repository: CRAN
Date/Publication: 2019-12-06 12:50:02 UTC

=== debian/changelog ===
r-cran-openxlsx (4.1.4-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:30 +0100

r-cran-openxlsx (4.1.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Dec 2019 09:42:50 -0600

r-cran-openxlsx (4.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Nov 2019 17:21:34 -0600

r-cran-openxlsx (4.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Nov 2019 14:40:26 -0600

=== debian/control ===
Source: r-cran-openxlsx
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
Homepage: https://cran.r-project.org/package=openxlsx

Package: r-cran-openxlsx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
Description: GNU R package to read and write XLSX files
 The openxlsx package simplifies the creation of Excel .xlsx files by
 providing a high level interface to writing, styling and editing
 worksheets. Through the use of 'Rcpp', read/write times are
 comparable to the 'xlsx' and 'XLConnect' packages with the added
 benefit of removing the dependency on Java.

## r-cran-openxlsx 4.1.5

=== debian/changelog ===
r-cran-openxlsx (4.1.5-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:41:06 +0000

r-cran-openxlsx (4.1.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 May 2020 21:33:16 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
 Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
 Homepage: https://cran.r-project.org/package=openxlsx

## r-cran-openxlsx 4.2.3

=== debian/changelog ===
r-cran-openxlsx (4.2.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Oct 2020 08:03:28 -0500

r-cran-openxlsx (4.2.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Sep 2020 18:05:45 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
 Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/openxlsx_([-\d\.]*)\.tar.gz

## r-cran-openxlsx 4.2.5

=== DESCRIPTION ===
Type: Package
Package: openxlsx
Title: Read, Write and Edit xlsx Files
Version: 4.2.5
Date: 2021-12-13
Authors@R: 
    c(person(given = "Philipp",
             family = "Schauberger",
             role = c("aut", "cre"),
             email = "philipp@schauberger.co.at"),
      person(given = "Alexander",
             family = "Walker",
             role = "aut",
             email = "Alexander.Walker1989@gmail.com"),
      person(given = "Luca",
             family = "Braglia",
             role = "ctb"),
      person(given = "Joshua",
             family = "Sturm",
             role = "ctb"),
      person(given = "Jan Marvin",
             family = "Garbuszus",
             role = "ctb",
             email = "jan.garbuszus@ruhr-uni-bochum.de"),
      person(given = "Jordan Mark",
             family = "Barbone",
             role = "ctb",
             email = "jmbarbone@gmail.com",
             comment = c(ORCID = "0000-0001-9788-3628")))
Description: Simplifies the creation of Excel .xlsx files by providing a
    high level interface to writing, styling and editing worksheets.
    Through the use of 'Rcpp', read/write times are comparable to the
    'xlsx' and 'XLConnect' packages with the added benefit of removing the
    dependency on Java.
License: MIT + file LICENSE
URL: https://ycphs.github.io/openxlsx/index.html,
        https://github.com/ycphs/openxlsx
BugReports: https://github.com/ycphs/openxlsx/issues
Depends: R (>= 3.3.0)
Imports: grDevices, methods, Rcpp, stats, stringi, utils, zip
Suggests: knitr, rmarkdown, roxygen2, testthat
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
Collate: 'CommentClass.R' 'HyperlinkClass.R' 'RcppExports.R'
        'class_definitions.R' 'StyleClass.R' 'WorkbookClass.R'
        'asserts.R' 'baseXML.R' 'borderFunctions.R' 'build_workbook.R'
        'chartsheet_class.R' 'conditional_formatting.R'
        'data-fontSizeLookupTables.R' 'helperFunctions.R'
        'loadWorkbook.R' 'onUnload.R' 'openXL.R' 'openxlsx-package.R'
        'openxlsx.R' 'openxlsxCoerce.R' 'readWorkbook.R'
        'sheet_data_class.R' 'utils.R' 'workbook_column_widths.R'
        'workbook_read_workbook.R' 'workbook_write_data.R'
        'worksheet_class.R' 'wrappers.R' 'writeData.R'
        'writeDataTable.R' 'writexlsx.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2021-12-13 22:06:56 UTC; PhilippSchauberger
Author: Philipp Schauberger [aut, cre],
  Alexander Walker [aut],
  Luca Braglia [ctb],
  Joshua Sturm [ctb],
  Jan Marvin Garbuszus [ctb],
  Jordan Mark Barbone [ctb] (<https://orcid.org/0000-0001-9788-3628>)
Maintainer: Philipp Schauberger <philipp@schauberger.co.at>
Repository: CRAN
Date/Publication: 2021-12-14 14:20:06 UTC

=== debian/changelog ===
r-cran-openxlsx (4.2.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Dec 2021 09:09:41 -0600

r-cran-openxlsx (4.2.4-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 16:39:00 -0500

r-cran-openxlsx (4.2.4-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Jun 2021 07:08:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
 Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
 Homepage: https://cran.r-project.org/package=openxlsx

## r-cran-openxlsx 4.2.5.1

=== debian/changelog ===
r-cran-openxlsx (4.2.5.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2022 23:19:42 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
 Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
 Homepage: https://cran.r-project.org/package=openxlsx

## r-cran-openxlsx 4.2.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Type: Package
 Package: openxlsx
 Title: Read, Write and Edit xlsx Files
-Version: 4.2.5
-Date: 2021-12-13
+Version: 4.2.5.2
+Date: 2023-02-06
 Authors@R: 
     c(person(given = "Philipp",
              family = "Schauberger",
@@ -56,7 +56,7 @@
         'worksheet_class.R' 'wrappers.R' 'writeData.R'
         'writeDataTable.R' 'writexlsx.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2021-12-13 22:06:56 UTC; PhilippSchauberger
+Packaged: 2023-02-06 17:24:58 UTC; hornik
 Author: Philipp Schauberger [aut, cre],
   Alexander Walker [aut],
   Luca Braglia [ctb],
@@ -65,4 +65,4 @@
   Jordan Mark Barbone [ctb] (<https://orcid.org/0000-0001-9788-3628>)
 Maintainer: Philipp Schauberger <philipp@schauberger.co.at>
 Repository: CRAN
-Date/Publication: 2021-12-14 14:20:06 UTC
+Date/Publication: 2023-02-06 17:57:52 UTC

=== debian/changelog ===
r-cran-openxlsx (4.2.5.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Feb 2023 18:03:49 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
 Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
 Homepage: https://cran.r-project.org/package=openxlsx

## r-cran-openxlsx 4.2.6.1

=== debian/changelog ===
r-cran-openxlsx (4.2.6.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Jul 2024 15:13:31 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
 Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
 Homepage: https://cran.r-project.org/package=openxlsx

## r-cran-openxlsx 4.2.7.1

=== debian/changelog ===
r-cran-openxlsx (4.2.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Sep 2024 05:31:28 -0500

r-cran-openxlsx (4.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Sep 2024 06:21:25 -0500

## r-cran-openxlsx 4.2.8

=== DESCRIPTION ===
Type: Package
Package: openxlsx
Title: Read, Write and Edit xlsx Files
Version: 4.2.8
Date: 2025-01-25
Authors@R: 
    c(person(given = "Philipp",
             family = "Schauberger",
             role = "aut",
             email = "philipp@schauberger.co.at"),
      person(given = "Alexander",
             family = "Walker",
             role = "aut",
             email = "Alexander.Walker1989@gmail.com"),
      person(given = "Luca",
             family = "Braglia",
             role = "ctb"),
      person(given = "Joshua",
             family = "Sturm",
             role = "ctb"),
      person(given = "Jan Marvin",
             family = "Garbuszus",
             role = c("ctb", "cre"),
             email = "jan.garbuszus@ruhr-uni-bochum.de"),
      person(given = "Jordan Mark",
             family = "Barbone",
             role = "ctb",
             email = "jmbarbone@gmail.com",
             comment = c(ORCID = "0000-0001-9788-3628")),
      person(given = "David",
             family = "Zimmermann",
             role = "ctb",
             email = "david_j_zimmermann@hotmail.com"),
      person(given = "Reinhold",
             family = "Kainhofer",
             role = "ctb",
             email = "reinhold@kainhofer.com"))
Description: Simplifies the creation of Excel .xlsx files by providing a
    high level interface to writing, styling and editing worksheets.
    Through the use of 'Rcpp', read/write times are comparable to the
    'xlsx' and 'XLConnect' packages with the added benefit of removing the
    dependency on Java.
License: MIT + file LICENSE
URL: https://ycphs.github.io/openxlsx/index.html,
        https://github.com/ycphs/openxlsx
BugReports: https://github.com/ycphs/openxlsx/issues
Depends: R (>= 3.3.0)
Imports: grDevices, methods, Rcpp, stats, stringi, utils, zip
Suggests: curl, formula.tools, knitr, rmarkdown, testthat
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.2
Collate: 'CommentClass.R' 'HyperlinkClass.R' 'RcppExports.R'
        'class_definitions.R' 'StyleClass.R' 'WorkbookClass.R'
        'asserts.R' 'baseXML.R' 'borderFunctions.R' 'build_workbook.R'
        'chartsheet_class.R' 'conditional_formatting.R'
        'data-fontSizeLookupTables.R' 'helperFunctions.R'
        'loadWorkbook.R' 'onUnload.R' 'openXL.R' 'openxlsx-package.R'
        'openxlsx.R' 'openxlsxCoerce.R' 'readWorkbook.R'
        'setWindowSize.R' 'sheet_data_class.R' 'utils.R'
        'workbook_column_widths.R' 'workbook_read_workbook.R'
        'workbook_write_data.R' 'worksheet_class.R' 'wrappers.R'
        'writeData.R' 'writeDataTable.R' 'writexlsx.R' 'zzz.R'
LazyData: true
NeedsCompilation: yes
Packaged: 2025-01-25 19:28:01 UTC; janmarvingarbuszus
Author: Philipp Schauberger [aut],
  Alexander Walker [aut],
  Luca Braglia [ctb],
  Joshua Sturm [ctb],
  Jan Marvin Garbuszus [ctb, cre],
  Jordan Mark Barbone [ctb] (<https://orcid.org/0000-0001-9788-3628>),
  David Zimmermann [ctb],
  Reinhold Kainhofer [ctb]
Maintainer: Jan Marvin Garbuszus <jan.garbuszus@ruhr-uni-bochum.de>
Repository: CRAN
Date/Publication: 2025-01-25 20:30:02 UTC

=== debian/changelog ===
r-cran-openxlsx (4.2.8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Jan 2025 21:46:38 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
 Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git

## r-cran-openxlsx 4.2.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Type: Package
 Package: openxlsx
 Title: Read, Write and Edit xlsx Files
-Version: 4.2.8
-Date: 2025-01-25
+Version: 4.2.8.1
+Date: 2025-10-30
 Authors@R: 
     c(person(given = "Philipp",
              family = "Schauberger",
@@ -51,7 +51,7 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Collate: 'CommentClass.R' 'HyperlinkClass.R' 'RcppExports.R'
         'class_definitions.R' 'StyleClass.R' 'WorkbookClass.R'
         'asserts.R' 'baseXML.R' 'borderFunctions.R' 'build_workbook.R'
@@ -65,15 +65,16 @@
         'writeData.R' 'writeDataTable.R' 'writexlsx.R' 'zzz.R'
 LazyData: true
 NeedsCompilation: yes
-Packaged: 2025-01-25 19:28:01 UTC; janmarvingarbuszus
+Packaged: 2025-10-30 20:28:52 UTC; janmarvingarbuszus
 Author: Philipp Schauberger [aut],
   Alexander Walker [aut],
   Luca Braglia [ctb],
   Joshua Sturm [ctb],
   Jan Marvin Garbuszus [ctb, cre],
-  Jordan Mark Barbone [ctb] (<https://orcid.org/0000-0001-9788-3628>),
+  Jordan Mark Barbone [ctb] (ORCID:
+    <https://orcid.org/0000-0001-9788-3628>),
   David Zimmermann [ctb],
   Reinhold Kainhofer [ctb]
 Maintainer: Jan Marvin Garbuszus <jan.garbuszus@ruhr-uni-bochum.de>
 Repository: CRAN
-Date/Publication: 2025-01-25 20:30:02 UTC
+Date/Publication: 2025-10-31 06:10:51 UTC

=== debian/changelog ===
r-cran-openxlsx (4.2.8.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Nov 2025 05:26:37 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
 Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
 Homepage: https://cran.r-project.org/package=openxlsx
